/* Class = "NSWindow"; title = "Device Manager"; ObjectID = "1"; */
"1.title" = "设备管理";

/* Class = "NSTextFieldCell"; title = "Slot"; ObjectID = "6"; */
"6.title" = "端口";

/* Class = "NSTextFieldCell"; title = "Devices"; ObjectID = "17"; */
"17.title" = "设备";

/* Class = "NSButtonCell"; title = "Add Slot"; ObjectID = "40"; */
"40.title" = "添加端口";

/* Class = "NSButtonCell"; title = "?"; ObjectID = "Dss-do-ke2"; */
"Dss-do-ke2.title" = "?";

/* Class = "NSButtonCell"; title = "Refresh ICC Profiles"; ObjectID = "HdW-7G-eqN"; */
"HdW-7G-eqN.title" = "刷新ICC设置";

/* Class = "NSTextFieldCell"; title = "Drag devices to reorder"; ObjectID = "eYb-M1-zgA"; */
"eYb-M1-zgA.title" = "拖动设备进行录制";

/* Class = "NSButtonCell"; title = "Reload Devices"; ObjectID = "ldx-hT-0ld"; */
"ldx-hT-0ld.title" = "重新读取设备";

